/* General rules */

* {
  margin: 0;
  padding: 0;
}

div {
  color: grey;
  font-size: 2rem;
}

#content {
  display: flex;
  height: 100vh;
  flex-direction: column;
  background: #36393f;
}

header {
  display: flex;
  align-items: center;
  flex-direction: row;
  background: #202225;
  color: #17202a;
  align-self: stretch;
  -webkit-app-region: drag;
  user-select: none;
}

.blank {
  flex-grow: 1;
}

.title {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  display: flex;
  justify-content: flex-start;
  justify-content: left;
  font-size: 10pt;
  color: rgb(231, 231, 231);
  padding: 0px 8px;
}

/* Window buttons rules */

.wc-box div {
  position: relative;
  float: left;
  width: 30px;
  height: 30px;
  -webkit-app-region: no-drag;
  transition: ease-in-out 0.2s;
}

.wc-box div:before,
.wc-box div:after {
  top: 30%;
  right: 30%;
  bottom: 30%;
  left: 30%;
  content: " ";
  position: absolute;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0 0 2px 0;
}

.wc-box .minimize:before {
  border-bottom-width: 2px;
}

.wc-box .maximize:before {
  border-width: 1px 1px 2px 1px;
}

.wc-box .close:before,
.wc-box .close:after {
  bottom: 50%;
  top: 50%;
}

.wc-box .close:before {
  transform: rotate(45deg);
}

.wc-box .close:after {
  transform: rotate(-45deg);
}

.wc-box div:hover {
  background-color: #cccccc;
}

.wc-box .close:hover {
  background-color: #e04343;
}

.wc-box div:hover:after,
.wc-box div:hover:before {
  border-color: #333333;
}

.wc-box .close:hover:after,
.wc-box .close:hover:before {
  border-color: #ffffff;
}

/* Side menu rules */

.wrapper {
  display: flex;
  position: relative;
  text-transform: uppercase;
  user-select: none;
}

.wrapper .sidebar {
  position: fixed;
  width: 200px;
  height: 100%;
  background: #6ECCAF;
  padding: 30px 0;
}

.wrapper .sidebar h2 {
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}

.wrapper .sidebar .img {
  width: 50%;
}

.wrapper .sidebar ul li {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  font-size: 20px !important;
  padding: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  border-top: 1px solid rgba(225, 225, 225, 0.05);
  cursor: pointer;
  color: #f2f1f9;
  display: block;
}

.wrapper .sidebar ul li:hover {
  background: #344D67;
}

.wrapper .sidebar ul li {
  font-size: 25px;
}

.wrapper .sidebar ul li .fas {
  padding-right: 10px;
}

/* Main content rules */

.main_content {
  position: relative;
  margin-left: 200px;
  box-sizing: border-box;
}

.main_content .inner_main_content {
  margin: 2vh 2vw;
}
